﻿@charset "utf-8";
/* CSS Document */
html{-webkit-text-size-adjust:none;overflow-x:auto;overflow-y:auto;}
*html{background-attachment:fixed;}/*解决IE6下滚动抖动的问题*/
q:before, q:after {content:'';}
abbr,acronym{border:0;}
html,body,div,ul,li,dl,dd,dt,a,ol,u,i,b,br,p,span,hr,label,input,select,textarea,button,form,h1,h2,h3,h4,h5,h6,font,strong,em,iframe,img,tr,th,td,q,abbr,acronym{margin:0;padding:0;list-style:none;}
q:before, q:after {content:'';}
abbr,acronym{border:0;}
body{padding:0; margin:0; font: 14px/1.5 "Microsoft YaHei",'宋体',tahoma,Verdana,arial,sans-serif; color:#333; background:#fff;}
input,textarea,select,button{vertical-align:middle; font-family:"Microsoft YaHei";color:#333; outline: 0 none;}
input.active,textarea.active,select.active,button.active,input.on,textarea.on,select.on,button.on{color:#333;}
ul,li{ vertical-align:middle;}
textarea{resize:none;}
a{color:#333;text-decoration:none;outline:none;}
a:hover{color:#de0000;text-decoration:none;}
a:focus,video{outline:none;}
a img{border:none;}
h1,h2,h3{font-weight:normal;}
h1{ font-size:18px;}
h2{ font-size:16px;}
h3{ font-size:14px;}
.j-float-left{position: fixed; left: 5px; top: 220px;}
.j-float-left li span{display: none;}
.couplet-close{padding-bottom: 3px;}
.couplet-close img{cursor: pointer;}
/* clear */
.clearfix:after{visibility:hidden;display: block;font-size: 0;content:" ";clear:both;height:0;}
* html .clearfix {zoom: 1;} /* IE6 */
*:first-child+html .clearfix {zoom: 1;} /* IE7 */
.clear,.cc{clear:both;font-size:0;line-height:0;height:0;	margin-top:0;overflow:hidden;}
.left,.fl{float:left;}
.right,.fr{float:right;}
.hide {display:none}
.hide.active{display: block !important;}
.img_title{ display: none;}
.mt20{ margin-top: 20px;}
@media print{
 a[href]:after {content: none!important;}
 body{min-width: 1200px !important;}
 .container{width: 1200px !important;}
}

.jump-info .btn-group{padding-left: 0 !important; text-align: center;}

/***漂浮***/
.j-float{position:relative;z-index:999;display:none;}
.j-float .img_title{display:none;}
.j-float li img{height:auto;width:240px;}
.j-float .float-close{ padding-bottom: 5px; text-align: right;}
.j-float .float-close img{cursor:pointer;}
/***漂浮***/
/*****主体内容****/
/*头部*/
.header{width:100%;height:176px;background:url(../images_new/bm_headbg.jpg) center top repeat-x;overflow:hidden;}
.banbox{position:relative; z-index: 0}
.banner{ text-align: right;}
.logo{ position:absolute; left: 8px; top:34px; z-index: 2}
.zj_name{width:auto;height:66px;line-height:66px;font-size:36px;font-weight:bold;color:#e20404;position:absolute;left:563px;top:47px;overflow:hidden; z-index: 3}
.home{width:100px;height:30px;position:absolute;right:0px;bottom:0px;}
.home a{display:block;width:100px;height:30px;line-height:30px;text-align:center;font-size:14px;color:#fff;background:#f0a13b;overflow:hidden;}
.home a:hover{background:#e49024;color:#fff;}
/*导航*/
.menubox{height:60px;background:#275293;}
.navbar-nav{ float:none; text-align:center; margin: 0px;}
.navbar-nav li{float:left;width:240px;height:60px; background:url(../images_new/bm_menuline.png) right center no-repeat;}
.navbar-nav li a{display:block;line-height:60px;text-align:center;font-size:22px;color:#fff!important; font-weight: bold;}
.navbar-nav li a:hover,.navbar-nav li.on a{background:#e20404;}
.navbar-nav li#last,.navbar-nav li:last-child{padding-right:0px;background:none;}  

.cz_head .navbar-nav li{ width: 171px;}
.ms_head .navbar-nav li,.yq_head .navbar-nav li{ width: 200px;}
.contain{ padding:20px 0;}
/***** 主页内容 ******/
/*大标题*/
.bigtitle{ background: #f9f9f9; height: 92px; padding: 17px 30px 11px; margin-bottom:20px;}
.bigtitle .title{ line-height: 52px; height: 52px; text-align: center;}
.bigtitle .title a{ display: block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; color: #e20404;  font-size: 30px; font-weight: bold;}
.bigtitle p{ line-height: 40px; color: #555; font-size: 16px;  display: block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; }
.bigtitle p a{ color: #e20404;}
/*图片轮播*/
.twbox{width:665px;height:374px;overflow:hidden; margin-bottom:20px;}
.ls-flash{ width: 100%; height: 100%; position:relative; }
.ls-flash .flash-pic,.ls-flash .flash-pic ul,.ls-flash .flash-pic li,.ls-flash .flash-pic img,.ls-flash .flash-pic a{height:100%; width: 100%; }
.ls-flash .flash-pic{ position:relative; z-index:0;}
.ls-flash .flash-pic li{ zoom:1; vertical-align:middle;}
.ls-flash .flash-pic a{display:block; color: #fff; position: relative;}
.ls-flash .flash-pic img{display:block;}
.ls-flash .flash-pic .title{display: block; height: 40px; line-height: 40px; padding: 0 120px 0 16px; font-size: 16px;      background: rgba(0, 0, 0, 0.5);  overflow: hidden; white-space: nowrap; text-overflow: ellipsis; position: absolute; left: 0; right: 0; bottom: 0; color: #fff;}
.ls-flash .flash-pic a:hover .title{color: #fff;}
.ls-flash .flash-num{ height:12px; overflow:hidden; position:absolute; right:4px; bottom:14px; z-index:1; }
.ls-flash .flash-num ul{ overflow:hidden; zoom:1; float:left;}
.ls-flash .flash-num ul li{ float:left; margin-right:8px; width:12px; height:12px; text-indent: -200em; font-size: 0;   background:url(../images_new/bm_btn.png) 0 0 no-repeat !important;overflow: hidden; cursor: pointer;}
.ls-flash .flash-num ul li.on{background:url(../images_new/bm_btnhover.png) 0px 0 no-repeat !important; }
/*列表*/
.xwbox{width:520px;height:auto;overflow:hidden;}
.xwtop{height:39px;background:url(../images_new/bm_secbg.jpg) 0 bottom repeat-x;overflow:hidden;}
.xwtop ul li{ float: left;}
.xwtop ul li a{ display: block; line-height: 26px; height: 39px; font-weight: bold; font-size: 22px; padding: 0 16px;}
.xwtop ul li.active a{ background: url("../images_new/bm_sec2.jpg") bottom repeat-x; color: #275293;}
.xwlist{padding-top:14px;}
.xwlist ul li{ height:40px;line-height:40px;vertical-align:bottom;padding-left:19px;background:url(../images_new/bm_dot1.png) left center no-repeat;color:#999;overflow:hidden;}
.xwlist ul li a{font-size:16px;max-width:430px;display:block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.xwlist ul li img{float:left;padding-top:15px !important;}
.xwlist ul li .date{ font-size: 15px; font-family: Arial;}
/***横幅**/
.hfbox{height:auto;overflow:hidden;}
.hfbox ul li{margin-bottom:20px;}
.hfbox ul li img{ width: 100%; height: auto;}
/***左右版块**/
.listbox{ background: #f8faff; padding: 20px; overflow: hidden;}
.bkbox{width:550px;height:346px; overflow: hidden;}
.xw_tab{ height: 38px; background: url("../images_new/bm_title_bg.png") center repeat-x;}
.xw_tab ul{ padding-left:34px; float: left; background: url("../images_new/bm_tz_tit.png") left center no-repeat #f8faff; }
.xw_tab ul.zc{ padding-left:34px; float: left; background: url("../images_new/bm_zcfg_tit.png") left center no-repeat #f8faff; }
.xw_tab ul li{ float: left;}
.xw_tab ul li a{ display: block; line-height: 38px; padding: 0 10px; font-weight: bold; font-size: 22px;}
.xw_tab ul li.active a{ color: #275293;}
.bk_list ul li{ height:44px;line-height:44px;vertical-align:bottom;padding-left:18px;background:url(../images_new/bm_dot.png) left center no-repeat;color:#999;overflow:hidden;}
.bk_list ul li a{font-size:16px;max-width:450px;display:block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.bk_list ul li img{float:left;padding-top:16px !important;}
.bk_list ul li .date{ font-size: 15px; font-family: Arial;}
/*镇街园区*/
.bk_lb{height:auto;overflow:hidden; margin-top:20px;}
.bk_lb ul{ display:none;}
.bk_lb ul.active{ display:block;}
.bk_lb ul li{float:left;width:265px;height:54px;padding:0 20px 20px 0;overflow:hidden;}
.bk_lb ul li a{display:block; float:none;height:52px;line-height:52px;text-align:center;font-size:18px;background:#e1ebf9;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.bk_lb ul li a:hover{background:#275293;color:#fff;}
.bk_lb ul li.even{ padding-right:0px;}
/***友情链接**/
.friendlink{ height: 28px; padding: 15px 0px;}
.link_tit{ font-size: 16px; font-weight: bold; color: #666666; width: 99px;  text-indent: 7px; line-height: 28px;}
.linkbox{height:28px; margin-left: 99px;}
.linkbox dl{float:left;width:260px;height:28px;text-align:center; position:relative; margin-right: 17px;}
.linkbox dl#last{ margin-right: 0px;}
.linkbox dl dt{height: 26px;display:block;font-size: 15px;color: #666; border:1px solid #d6d6d6; background:url("../images_new/bm_linkdot.png")right center no-repeat;line-height: 26px;cursor: pointer; white-space: nowrap;text-overflow: ellipsis; overflow: hidden;position: relative;z-index: 99; font-weight:normal;}
.linkbox dl dd{position:absolute;left:0;bottom:27px;background:#fff;display:none;z-index:98;border:#d6d6d6 1px solid;}
.linkbox dl dd ul{padding:2px;width:254px;max-height:400px;_height:400px;overflow-y:auto;overflow-x:hidden;}
.linkbox dl dd ul li{background:#f7f7f7;border-bottom:#fff 1px solid;}
.linkbox dl dd ul li a{display:block;padding:0 5px;font:normal 14px/26px "Microsoft Yahei";white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.linkbox dl dd ul li a:hover{background:#f0f0f0;text-decoration:none;} 
/***底部***/
.bm_footer{ border-top: 4px solid #275293;}
.ls_fotcon .sp{ padding: 0 0.5em; display: inline-block; white-space: nowrap;}
.ls_fotcon a{ color: #dfe3ec;}
.ls_fotcon a:hover{ color: #fff;}
.ls_fotcon{ background: #275293; padding: 25px 0 30px;text-align: center; color: #dfe3ec; line-height: 26px;}
.ls_fotcon .container{ position: relative;}
.ls-fotlink{line-height: 22px;padding: 0 0 27px;}
.ls-fotlink li{display: inline; background: url("../images_new/bm_footlinkline.png") right center no-repeat;}
.ls-fotlink li a{display: inline-block; padding: 0 11px;}
.ls-fotlink li:last-child,.ls-fotlink li.num5{ background: none;}
.ls_fotcon .jiucuo,.ls_fotcon .dzjg{ position: absolute;}
.ls_fotcon .dzjg{ left:150px; top: 50px;}
.ls_fotcon .jiucuo{ right:100px; top: 60px;}
@media (min-width: 992px) and (max-width:1199px) {
 /*头部*/
 .navbar-nav li{width:198px;}
 .cz_head .navbar-nav li{ width: 141px;}
 .ms_head .navbar-nav li,.yq_head .navbar-nav li{ width: 165px;}
 .zj_name{ font-size: 32px;}
 .twbox{ width: 565px; height: 334px;}
 .xwbox{width:412px; height: 334px; overflow: hidden;}
 .xwlist ul li a{ max-width: 312px;}
 .bkbox{ width: 460px;}
 .bk_list ul li a{ max-width: 365px;}
 .bk_lb ul li{ width: 220px;}
 .bk_lb ul li a{ font-size: 16px;}
 .linkbox dl{width:210px;}
 .linkbox dl dd ul{width:204px;}
 /*底部*/
 .ls_fotcon .dzjg{left:20px;}
 .ls_fotcon .jiucuo{right:20px;}
}
@media (max-width: 991px) {
 .contain{ padding: 15px;}
 .mt20{ margin-top: 15px;}
 .header{ height: auto;}
 .banbox{ height: 180px;}
 .banner{ position: absolute; right: 0px; bottom: 0px; z-index:-3;}
 .logo{ position: static; text-align: center; width: 100%; margin-top: 20px;}
 .zj_name{ position: static; text-align: center;}
 .navbar-nav li{width:153px;}
 .cz_head .navbar-nav li{ width: 109px;}
 .cz_head .navbar-nav li a{ font-size: 20px;}
 .ms_head .navbar-nav li,.yq_head .navbar-nav li{ width: 128px;}
 .bigtitle{ margin-bottom: 15px;}
 .twbox{ width: auto; height: 420px; margin-bottom: 15px; float: none;}
 .xwbox{ width: 100%; float: none; padding-bottom: 10px;}
 .hfbox ul li{ margin-bottom: 15px;}
 .bkbox{ float: none; width: auto; height: auto;}
 .bk_list ul li a,.xwlist ul li a{ float: none; margin-right: 60px; max-width: none;}
 .bk_lb{ height: 276px;}
 .bk_lb ul li{ width: 339px;}
 .linkbox dl{width: 158px;margin-right: 10px;}
 .linkbox dl dd ul{width: 152px;}
 /*底部*/
 .ls_fotcon{padding:15px 0 20px;}
 .ls-fotlink{padding-bottom:10px;}
 .ls_fotcon .dzjg,.ls_fotcon .jiucuo{ position: static; top: auto; left: auto; right: auto;display: inline-block;}
}
@media (max-width: 767px) {
 .zj_name{ font-size: 30px;}
 .banbox{ height: 170px;}
.menubox{ height: auto;}
.navbar{ z-index:99}
.container-fluid{float:none;width:100%;}
.navbar-toggle{padding:7px;margin:8px 0px;}
.navbar-default .navbar-toggle .icon-bar{background-color:#fff;}
.navbar-default .navbar-brand{padding:0px 10px;font-size:20px;font-weight:bold;  line-height:46px;height:46px;color:#fff!important; }
.navbar-default .navbar-toggle:focus .icon-bar, .navbar-default .navbar-toggle:hover .icon-bar{background-color:#fff;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{ background:none;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{border:0;}
.navbar-brand{ height:46px; line-height:46px; padding:0px 10px;}
.navbar-nav li{ text-align:center; width: 100%; height: 40px; line-height: 40px; background: none; border-top: 1px solid #6886b4;}
 .cz_head .navbar-nav li,.ms_head .navbar-nav li,.yq_head .navbar-nav li{ width: 100%;}
.navbar-nav li a{line-height:40px; font-size: 16px; font-weight: normal;}
 .navbar-nav li#first{ display: none;}
.navbar-default .navbar-toggle{ border-color:#fff; margin-right:10px;}
.contain{ padding: 10px;}
 .mt20{ margin-top: 10px;}
.twbox{height: 380px; margin-bottom: 10px;}
.hfbox ul li,.bigtitle{ margin-bottom: 10px;}
.bigtitle{ padding: 10px; height: auto;}
.bigtitle .title{ height: auto; line-height: 46px; }
.bigtitle .title a, .bigtitle p{white-space:normal;}
.bigtitle p{ line-height: 32px;}
.listbox{ padding: 10px;}
.bk_lb{ height: auto;}
.bk_lb ul li{ width: auto; float: none; padding: 0 0 10px;}
}
@media (max-width: 600px) {
.twbox{height: 320px;}
}
@media (max-width: 550px) {
.logo img{ width: 90%;}
.zj_name{ font-size: 26px;}
.banbox{ height: 160px;}
.twbox{height: 280px;}
}
@media (max-width: 450px) {
.twbox{height: 250px;}
}
@media (max-width: 380px) {
.banbox{ height: 150px;}
.zj_name{ font-size: 24px;}
.twbox{height: 220px;}
}
/***主体结束****/

.lm_contain{ border:1px solid #ddd;padding:20px; margin-bottom: 20px;}
/**栏目左侧***/
.leftnr{width:260px;background:#f8f8f8;}
.lmtitle{height:auto;padding:15px;overflow:hidden;background:#275293 url("../images_new/lm_topbg.png") 8px 5px no-repeat;}
.lmtitle h1{font-size:22px; font-weight: bold; text-align: center; line-height: 30px; color:#fff;}
.menunr ul li a{ line-height:24px; padding: 15px 0; border-bottom: 1px solid #eeeeee; display:block; font-size: 18px; padding-left: 30px;}
.menunr ul li a:hover{color: #275293;}
.menunr ul li.active a,.menunr ul li a.active{color: #275293; border-left:2px solid #275293; background: #eee;}
/**窄屏***/
.btn-group{ width:100%; position:relative; min-height:40px;}
.btn{width:100%; padding:8px 12px; font-size:18px; text-align:left; border-radius: 0;}
.btn-danger{ color: #fff; background:#275293; border:none; padding-left:10px;}
.btn-group.open .dropdown-toggle{ background: #275293; }
.btn-danger:active:hover, .btn-danger.active:hover, .open > .dropdown-toggle.btn-danger:hover, .btn-danger:active:focus, .btn-danger.active:focus, .open > .dropdown-toggle.btn-danger:focus, .btn-danger:active.focus, .btn-danger.active.focus, .open > .dropdown-toggle.btn-danger.focus {color: #fff; background:#275293;  border-color:#275293;}
.btn .caret{ float:right; margin-top:8px;}
.btn-danger:hover,.btn-danger:focus, .btn-danger.focus{color: #fff; border-color: #275293; background-color: #275293;}
.btn-group .caret{ float:right; margin-top:12px;}
.dropdown-menu{ width:100%; padding:0; border-radius:0; box-shadow:none; border:none; top:40px;}
.dropdown-menu > li > a { padding: 10px 20px; font-size: 16px;}
.dropdown-menu a{ background:#f7f7f7; border-top:1px solid #fff;}
.dropdown-menu a:hover{background: #fff; color: #275293;}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover{ background-color: #5c84c1; color: #fff;}
/**栏目右侧***/
.rightnr{width:870px;position:relative;min-height:500px;float: right;}
.rightnr .guidang{position:absolute;right:-32px;top:-29px;}
.dqlanmu{position:relative;clear:both;background:url("../images_new/telbg.gif") 0 bottom repeat-x;margin-bottom:10px; height: 44px;font-size: 22px;font-weight: bold;color:#275293; line-height:36px;padding-left:10px;}
.dqlanmu i{font-style:normal;}
.listnews{ font-size:16px; line-height:2; min-height:488px; height:auto; border-top: 0 none;}
.listnews ul{clear:both;}
.listnews table,.listnews img{max-width:100% !important;}
.listnews td{line-height:26px;}
.listnews li{background: url(../images_new/icon.png) 2px center no-repeat; padding-left:15px; font-size:16px; line-height:36px; overflow:hidden; color: #999;}
.listnews li a{max-width:720px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.listnews li .date{white-space: nowrap; font-family: Arial, Helvetica, sans-serif;}
.listnews ul.doc_list{padding-bottom:5px;}
.listnews li.columnName{height: 40px;line-height: 40px;padding:0 10px; background: #f8f8f8; margin: 5px 0; position: relative;}
.listnews li.columnName a.more{ font-size:12px; color:#888; float: none; margin: 0; max-width: none; position: absolute; right: 10px; top: 0;}
.listnews li.columnName a.more:hover{ color:#c00;}
.listnews li.columnName a.title{font-weight:bold;display:block;margin-right: 60px; float: none; max-width: none; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.listnews ul.doc_list li,.listnews ul.download-list li{overflow:hidden;}
.listnews ul.doc_list li img{vertical-align:middle;}
.listnews li.lm_line{ margin: 10px 0 0; border-top: 1px #eaeaea dashed; height: 10px; overflow: hidden; background: none;}
.listnews li.lm_line.add{ display:none;}
@media (min-width: 992px) and (max-width: 1199px){
 .rightnr{width:672px;}
 .listnews li a{max-width:530px;}
}
@media (max-width: 991px) {
 .lm_contain{padding: 15px; margin-bottom: 15px;}
 .rightnr{width: auto; float: none; height: auto !important; padding: 10px 0 0; min-height:200px;}
 .listnews{min-height:200px;}
 .listnews ul.doc_list li a,.listnews ul.download-list li a{ display: block; margin-right: 90px; width: auto;float: none;}
 .listnews ul.doc_list li img{ display: none;}
 .listnews li.lm_line{margin: 6px 0 0; height: 6px;}
 ul.download-list li .date{ position: absolute; right: 0; top: 0;}
 ul.download-list li{ position: relative;}
 .dqlanmu{height: auto; line-height: 30px; padding-bottom: 8px;font-size: 18px;}
}
@media (max-width: 767px) {
 .lm_contain{padding: 10px; margin-bottom: 10px;}
}

/*栏目页 图片列表 */
ul.picture-list{clear:both;border-top:none;overflow:hidden;}
ul.picture-list li,.videoNews-list li{float:left;display:inline;background:none;padding:10px 15px 10px;height:auto;text-align:center;width:260px;}
ul.picture-list li a,.videoNews-list .left-img a{display: block; overflow: hidden; width: 100%; float: none;}
ul.picture-list li a img,.videoNews-list .left-img a img{width:240px;height:180px;float:left;padding:10px;background:#f2f2f2;}
ul.picture-list li a:hover img,.videoNews-list .left-img a:hover img{background: #f4f8fb;}
ul.picture-list li .img_title,.videoNews-list .video-title .left a{display:block;height:30px;line-height:30px;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;width:100%;float:left;font-size:16px;padding-top:5px;}
/*视频列表 */
.videoNews-list .left-img,.videoNews-list .right-main,.videoNews-list .video-title .left{float:none;}
.videoNews-list li .video-attr{float:left;width:100%;height:24px;line-height:24px;color:#999;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-size:14px;text-align:left;}
.videoNews-list li .play-icon,.videoNews-list li .videoNews-note{display:none;}
@media (min-width: 992px) and (max-width: 1199px) {
 ul.picture-list li,.videoNews-list li{padding:8px 10px 8px;width:204px;}
 ul.picture-list li a img,.videoNews-list .left-img a img{width:184px;height:138px;}
}
@media (min-width: 768px) and (max-width: 991px) {
 ul.picture-list li,.videoNews-list li{padding:8px 10px 5px;width:226px;}
 ul.picture-list li a img,.videoNews-list .left-img a img{width:206px;height:155px;}
}
@media(max-width: 767px) {
 ul.picture-list,.videoNews-list{padding:5px 0 0;width:100%;}
 ul.picture-list li,.videoNews-list li{float:none;width:auto;height:auto;display:block;padding:0 0 8px;}
 ul.picture-list li a,.videoNews-list .left-img a{display:block;width:100%;max-width: none; text-align: center;}
 ul.picture-list li a img,.videoNews-list .left-img a img{width:90%;height:auto;float:none;}
}
/*外链提示 > 弹窗*/
.ui-dialog-title{font-family:"Microsoft YaHei";}
.ui-dialog-content{font-family:"Microsoft YaHei";}
.ui-dialog-content .jump-info p{word-break:break-all;word-wrap:break-word;}
.ui-dialog-content .btn-group{padding:10px 0;text-align:center;display:block;height:36px;}
.ui-dialog-content .btn-group .btn{display:inline-block;float:none;padding:0;margin:0 15px;border:0;cursor:pointer;outline:none;width:100px;height:36px;line-height:36px;font-size:14px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;text-align:center;}
.ui-dialog-content .btn-group .btn-yes{background:#275293;color:#fff;}
.ui-dialog-content .btn-group .btn-no{background:#eee !important;color:#666;}
@media (max-width:767px) {
 .ui-dialog-content{width:250px !important;height:auto !important;}
 .ui-dialog-content .btn-group .btn{margin:0 10px;width:90px;}
}

/*当前位置*/
.wz_top{height:auto;color:#666;padding:15px 5px 15px 29px;background: url("../images_new/dqwz.png") 3px 17px no-repeat;overflow:hidden;font-size:16px;line-height:24px;}
.wz_top i{font-style: normal;}
.wz_top a{color: #666;}
.wz_top a:hover{color:#de0000;}
@media (max-width:991px) {
 .wz_top{padding:10px 5px 10px 29px;background-position:5px 12px;font-size:15px;line-height:22px;}
}

/*分页/翻页*/
.pagination{clear:both;width:100%;text-align:center;margin:10px 0 5px;padding:3px 0;line-height:28px;font-size:14px;font-family:"Microsoft YaHei";}
.pagination a,.pagination span{display:inline-block;border:1px solid #d9d9d9;color:#666;margin:3px;padding:0 10px;text-decoration:none;white-space:nowrap;height:28px;border-radius: 3px;}
.pagination a:hover{background:#275293;border:1px solid #275293;color:#fff !important;}
.pagination a.active{border:1px solid #275293;color:#fff;}
.pagination span.current,.pagination span.current:hover{background:#275293;border:1px solid #275293;color:#fff;}
.pagination span.disabled,.pagination span.disabled:hover{border:1px solid #d9d9d9;color:#666;background:#eee;}
.pagination a.text,.pagination a.text:hover{color:#fff;background:#275293;border:#275293 1px solid;cursor:text;}
.pagination a.pagemore,.pagination a.pagemore:hover{color:#666;background:#fff;border:1px solid #fff;cursor:text;padding:0 3px;}
.pagination .inputBar{border:0;height:26px;padding:0 5px;}
.pagination .total{border:0;height:26px;padding:0;}
.pagination .inputBar input{width:40px;height:22px;line-height:22px;border-radius: 3px;padding:2px 5px;border:#ccc 1px solid;margin:-3px 3px 0;*margin:-3px 3px 0;_margin:-3px 3px 0;background:#eee;vertical-align:middle;}
.pagination button{display:inline-block;font-size: 14px; width: 40px;height:28px;border-radius: 3px;line-height:20px;border: #d9d9d9 1px solid;margin: -3px 6px 0 3px;_margin: -3px 3px 0;background:#fff;vertical-align: middle;color:#666;}
.pagination button:hover{background:#275293;border:1px solid #275293;color:#fff !important;}
/*分页/翻页end*/
/*文章页*/
.con_main{position:relative; padding: 20px 50px 40px;}
.con_main .guidang{ position:absolute; top:0; right:0;}
.newstitle,.wztit{font-size: 32px; font-weight: bold; line-height: 38px;text-align: center;padding:15px 0;}
.newstitlef{ text-align: center; font-size: 24px; line-height: 30px; padding: 5px 0;}
.newstitlet,.newstitles{ text-align: center; font-size: 20px; line-height: 28px;}
.newsinfo{padding:5px 5px 15px; line-height:0;text-align: center;color: #666;border-bottom: 1px solid #eee;font-size:0;}
.newsinfo i{font-style: normal;}
.newsinfo span{display: inline-block; padding: 0 0.5em; line-height: 26px; font-size: 14px; vertical-align: middle;}
.newsinfo .j-info-hit{padding:0;}
.newsinfo input{width: 10px;height: 10px;border: 1px solid #ddd;margin: 0 1px 0 0;vertical-align: middle;cursor: pointer;outline: medium none;overflow: hidden;}
.newsinfo a{color: #666;}
.newsinfo a:hover{color: #dd0000;}
.newscontnet,.wzcon{font-size:16px;line-height:2;padding:30px 0;text-align:justify;overflow-x:auto;}
.newscontnet img,.newscontnet table,.wzcon img,.wzcon table{max-width:90%;}
.newscontnet img{margin:5px 0; height: auto !important;}
.newscontnet table{margin: 0 auto;}
.minh500{ height:auto; min-height:300px;}
.wzewm{text-align: center; color: #c0c0c0; font-size: 14px; padding-bottom: 30px;}
.wzewm .txt{display:block; line-height: 30px;}
.wzewm .j-qrcode{width: 160px; height: 160px; margin: 0 auto;}
.wzbot1{padding-top: 10px; border-top:1px solid #eee;}
.wzbot1 .share{line-height: 36px; height: 36px; font-size: 14px; position: relative; padding-left: 30px; background: url("../images_new/wzicon2.gif") left center no-repeat;}
.wzbot1 .share-box{ right: auto; left: 24px; top: 6px;}
.wzbot1 .share-bar a{ margin-right: 5px;}
.wzbot1 a{color: #999;}
.wzbot1 a:hover{color: #ff0000;}
.wzbot1 .fr{font-size: 0; line-height: 0;}
.wzbot1 .fr a{display:inline-block;height:36px;line-height: 36px;background: url(../images_new/wzicon1.gif) 0 10px no-repeat;padding:0 10px 0 22px;font-size: 14px; vertical-align: middle;}
.wzbot1 .fr a.close{background-image: url(../images_new/close1.gif);}
/*图片文章*/
.photoNews{padding-bottom:30px;}
/*视频文章*/
.video_main_content{text-align:center;padding:0 0 30px;}
@media (max-width:991px) {
 .con_main{padding:15px 20px;}
 .con_main .guidang{width:200px;height:200px;background-size:100% 100%;}
 .newstitle, .wztit{font-size:24px;line-height:32px;padding:10px 0;}
 .newsinfo{padding:5px;}
 .newscontnet,.wzcon{padding:20px 0;}
 .video_main_content{padding:0 0 20px;}
 .wzbot1 .share{display:none;}
}
@media (max-width: 767px) {
 .con_main{padding:10px 0 0;}
 .con_main .guidang{width:150px;height:150px;}
 .newstitle, .wztit{font-size:22px;line-height:30px;padding:0;}
 .newscontnet{padding:15px 0;}
 .video_main_content{padding:0 0 15px;}
}
@media print{
 a[href]:after {
  content: none!important;
 }
 .container{width:1200px;}
}